<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ôn tập Html Css</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>
<style>
    .button-radius{
        border-radius: 25px;
    }
    .button-radius-face{
        border-radius: 25px;
        background-color: blue;
    }
</style>
<body>
<div class="bg-primary w-100 min-vh-100 d-flex justify-content-center align-items-center">
    
    <div class="card" style="width: 25rem; border-radius: 10px;">
        <div class="card-body">
            <ul class="list-group list-group-flush">
                <li class="list-group-item form-group">
                    <h4 class="text-muted text-center mb-3 p-2">Sign In</h4>
                    <input class="form-control mb-3" type="text" name="" id="" placeholder="Email address" style="border-radius: 20px;">
                    <input class="form-control mb-3" type="text" name="" id="" placeholder="Password" style="border-radius: 20px;">
                    <div class="form-check mb-3">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault">
                          Remember Password
                        </label>
                      </div>
                    <button class="btn btn-primary w-100 mb-3 rounded-25 button-radius">SIGN IN</button>
                </li>
                <li class="list-group-item">
                    <button class="btn btn-danger w-100 mb-3 rounded-25 mb-3 button-radius"><i class="fab fa-google"></i>&nbsp; SIGN IN WITH GOOGLE</button>
                    <button class="btn w-100 mb-3 rounded-25 mb-3 text-white button-radius-face"><i class="fab fa-facebook"></i>&nbsp;SIGN IN WITH FACEBOOK</button>
                </li>
              </ul>
        </div>
      </div>
    
</div>
</body>

</html>